# snd_timer_read_t Struct Reference
[Timer Interface]

## Data Fields

unsigned int | resolution
unsigned int | ticks

## Detailed Description

timer read structure

Examples:

  /test/timer.c.

## Field Documentation

unsigned int snd_timer_read_t::resolution

tick resolution in nanoseconds

Examples:
  /test/timer.c.

unsigned int snd_timer_read_t::ticks

count of happened ticks

Examples:
  /test/timer.c.

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/timer.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines